body{
    width: 100%;
    min-width: 1000px;
    margin: 0 auto;
}
header,footer{
    width: 990px;
    height: 100px;
    background-color: goldenrod;
    border: 2px black solid;
}

#menu{
    width: 200px;
    height: 500px;
    background-color: goldenrod;
    border: 2px black solid;
    float: left;
}

#contenido{
    width: 760px;
    height: 500px;
    background-color: gray;
    float: left;
    border: 2px black solid;
}

#barra{
    width: 700px;
    height: 100px;
    background-color: goldenrod;
    border: 2px black solid;
    margin: 25px;
    margin-top: 14px;
    margin-bottom: 0px;
}

.boton{
    /*width: 144px;
    height: 100px;*/
    width: 144px;
    height: 38px;
    background-color: aqua;
    border: 2px black solid;
    border-radius: 15px;
    margin: 31px;
}

#pabajo{
    background-color: aqua;
    width: 699px;
    height: 22rem;
    margin: 26px;
    margin-top: 17px;
    border: 2px black solid;
}

footer{
    clear: both;
}

#menu, #contenido{
    margin-left: 8px;
}

#menu, header{
    margin-bottom: 8px;
}